<!DOCTYPE HTML>
<html>
    <head>
                <meta charset="utf-8">
                <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Developer Portfolio: Projects</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        </head>
        <body class="text-center mt-5">

            <h3>Projects</h3>

            <div class="container-fluid text-center">
        
                

                <!-- Web API Ecommerce Start -->
                <div class="container-fluid mt-5">
                    <div class="text-dark row">

                        <div class="bg-light pt-3 pb-3 border border-light col-xs-4 col-md-6 col-lg-6 order-2 order-md-1 container-fluid">
                            <h5>Web API (Ecommerce)</h5>

                            <p class="text-justify" style="font-size:0.6rem;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.  </p>
                        </div>
                        
                        <div class="bg-light pt-3 pb-3 border border-light col-xs-8 col-md-6 col-lg-6 order-1 order-md-2">
                            <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid" alt="Responsive image">
                        </div>

                    </div>
                </div>
                <!-- Web API Ecommerce End -->

                <!-- React Frontend Ecommerce Start -->
                <div class="container-fluid mt-5">
                    <div class="text-dark row">

                        <div class="bg-light pt-3 pb-3 border border-light col-sm-4 col-md-6 col-lg-6 order-2 order-md-2">
                            <h5>React Frontend (Ecommerce)</h5>

                            <p class="text-justify" style="font-size:0.6rem;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>

                        <div class="bg-light pt-3 pb-3 border border-light col-sm-8 col-md-6 col-lg-6 order-1 order-md-1">
                            <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid" alt="Responsive image"/>
                        </div>

                    </div>
                </div>
                <!-- React Frontend Ecommerce End -->

                <!-- Other Projects Start -->
                <div class="container-fluid mt-5">
                <h3>Other Projects</h3>
                

                    <!-- HTML Card Start -->
                    <div class="text-dark row mt-5">
                    <div class="bg-light pt-3 pb-3 border border-light col-xs-4 col-md-4 col-lg-4 order-2 order-md-1 container-fluid">
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid" alt="Responsive image">
                        <h5>HTML</h5>

                        <p class="text-justify" style="font-size:0.6rem;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- HTML Card End -->

                    <!-- Bootstrap Card Start -->
                    <div class="bg-light pt-3 pb-3 border border-light col-sm-12 col-md-4 col-lg-4 order-2 order-md-1">
                        <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="img-fluid" alt="Responsive image">
                        <h5>Bootstrap</h5>

                        <p class="text-justify" style="font-size:0.6rem;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Bootstrap Card End -->

                    <!-- Nose JS Server Card Start -->
                    <div class="bg-light pt-3 pb-3 border border-light col-sm-12 col-md-4 col-lg-4 order-2 order-md-1">
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid" alt="Responsive image">
                        <h5>Node JS Server</h5>
                        <p class="text-justify" style="font-size:0.6rem;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Node JS Server Card End -->

                </div>
                <!-- Other Projects End -->

            </div>


            <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        </body>
</html>
